
.wt-checkbox[data-v-55fdeed6] {
  position: relative;
  display: flex;
  align-items: center;
  user-select: none;
}
.wt-checkbox__checkmark[data-v-55fdeed6] {
  display: inline-flex;
  width: 100%;
  padding-inline: 2px;
}
.wt-checkbox__label[data-v-55fdeed6] {
  cursor: default;
  transition: var(--transition);
}

.wt-icon-btn[data-v-0f6f51a6] {
  display: block;
  position: relative;
  width: fit-content;
  line-height: 0;
  cursor: pointer;
}
.wt-icon-btn:hover .wt-icon--color-default[data-v-0f6f51a6] {
  fill: var(--icon-btn-hover-color);
}
.wt-icon-btn--disabled[data-v-0f6f51a6] {
  pointer-events: none;
}
